Bug 53235 - Comments for post 7.2
Summary: Comments for post 7.2
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-05 11:27 UTC by Alan Cox
Modified: 2008-05-01 15:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-20 16:08:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2001-09-05 11:27:47 UTC
I tried to use neat to find the current mac address of my card. Unless I am
missing something that isnt handily displayed anywhere. It would also be
nice to see the device statistics via this tool some day (especially error
counts)

Comment 1 Trond Eivind Glomsrxd 2001-09-05 14:41:38 UTC
Actually, you can - it's just hidden well, and missing from one location it
should have been. It does not seem to available in the hardware section (which
it should have been). However, if you go to "Devices", select "Edit" and then
"Hardware Device"  and enable "Use Hardware Address", you can see it. Not that
useful when it's not shown in the hardware dialog, probably.

Comment 2 Harald Hoyer 2002-04-03 10:04:37 UTC
redhat-config-network-0.9.21-1


Note You need to log in before you can comment on or make changes to this bug.